MyGUI_Window.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_TextBox.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::Window
| widget description should be here. More...

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_WidgetString
using | MyGUI::EventHandle_WindowPtrCStringRef
using | MyGUI::EventHandle_WindowPtr = delegates::MultiDelegate<Window*>